/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font: 14px "Arial";
	color: #333;
	background: #e0e8e8;
}

a {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: none;
}


h1 {
	font: 2em "Georgia", serif;
	color: #000;
	text-align: left;
}

h2 {
	font-size: 1.5em;
	margin: 50px 0 10px;
	color: #000;
	text-align: left;
}

h3 {
	font: 1.25em "Georgia", serif;
	color: #000;
	padding: 0;
	margin: 2px;
}

table {
	border: 1px solid #000;
	border-collapse: collapse;
}

table thead th {
	background: #fff;
	border-bottom: 1px solid #000;
	font-size: 2em;
	padding: 10px 0;
}

table td {
	border-bottom: 1px solid #000;
	font-size: 2em;
	padding: 10px 30px;
	margin: 0;
}

@media (min-width: 800px) {
	table thead th,
	table td {
		font-size: 1em;
	}
}

tr td:not(:first-of-type) {
	text-align: right;
}

li {
	text-align: left;
	padding: 0 0 10px 0;
	color: #000;
}

/* Original Header */
.header {
	background: url('/images/trees.gif') no-repeat transparent bottom right;
	height: 85px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	max-width: 800px;
}

.header h1 {
	padding: 0;
	margin: 0 20px;
}

@media (min-width: 800px) {
	.header h1 {
		margin: 0 0;
	}
}

.header h1 a {
	margin: 0;
	padding: 40px 0;
	background: url('/images/Steinert-name-sm.gif') no-repeat transparent bottom right;
	width: 170px;
	height: 0;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
}

/* End Original Header */

/* Orange Header */
.header {
	background: none;
}

.header h1 a {
	margin: 0;
	padding: 40px 0;
	background: url('/images/new-logo.png') no-repeat transparent bottom right;
	width: 381px;
	height: 0;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
}

/* End Orange Header */


.nav {
	background: #eeeeee;
	margin: 0px 0px 15px 0px;
	border-top: 2px solid #ec7517;
	border-bottom: 2px solid #ec7517;
}

.nav a {
	font-size: 15px;
	color: #000000;
	text-decoration: none;
	padding: 15px 20px;
	display: block;
	font-weight: bold;
}

.nav a:hover {
	text-decoration: none;
	background: #fff;
}

.nav ul {
	margin: 0 auto;
	padding: 0;
	display: block;
	max-width: 800px;
}

.nav ul li {
	display: block;
	float: left;
	padding: 0;
}

.total {
	font-weight: bold;
}

.content {
	padding: 15px 0px;
	margin: 0 20px;
	max-width: 800px;
}

@media (min-width: 800px) {
	.content {
		margin: 0 auto;
	}
}

.content p {
	text-align: left;
	line-height: 18px;
	color: #000000;
	padding: 0;
}

.content img {
	border: 1px solid black;
	padding: 3px;
	max-width: 50%;
}

.left {
	float: left;
	margin: 0 10px 0 0;
}

.right {
	float: right;
	margin: 0 0 0 10px;
}

.column {
	background: #fff;
	margin: 10% auto;
	max-width: 70%;
	padding: 2% 0 0;
}

.column,
.column h2,
.column p {
	text-align: center;
}

@media (min-width: 1023px) {
	.column {
		float: left;
		margin: 0;
		width: 32%;
	}
	.column+.column {
		margin-left: 2%;
	}
}

.column p a {
	display: block;
	padding: 1em;
	color: #fff;
	text-decoration: none;
	background: #ec7517;
}

.column p {
	margin-bottom: 0;
}

.column h2 {
	margin: 0 0 1em;
}

.column img {
	max-width: 100%;
	max-height: 198px;
	border: 0px;
	padding: 0;
}

#footer {
	clear: both;
	text-align: center;
	width: 100%;
	line-height: 15px;
	padding: 5px 0 5px 0;
}

#footer p {
	color: #000000;
	padding: 0;
}

#footer a {
	color: #000000;
	padding: 0;
}

.fb-icon-link img {
	height: 2em;
	vertical-align: middle;
}

/* Clearfix */
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
	/* For IE 6/7 (trigger hasLayout) */
}